<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ccce49cfa05353f37c4794fc414444fd">
  <dict>
    <!--2020-03-28 10:41:33.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:41:33.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
